Subject: Trainer Candidate - VENKATESH K t
From: VENKATESH K t <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:43:22 -0500

| | Tech Support Test

Name | VENKATESH K t
E-mail | [email-masked]
Phone Number | (560078) 9148750449
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | J p Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mts | Manager | 7 | 45000
Previous Employer 1 | Take my travels | AM | 2 | 55000
Previous Employer 2 | Karvy next ltd | Operations manager | 1 | 55000

If Selected, how much time do you need to join? | 5 days

Please briefly describe your work experience specifically in training?

I have 10 experience in transport as a AM.
Past am worked all good company's
I know all types off works
I am managed 200 delivery executives
Am handling all over Bangalore transportation
All transactions bills I done it

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Team management
Operations
Bording and debording vehicles
Transportations
Good communication skills

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If I give good service all customers stay our company.
Any time done lose our penitence.
Any time spoken positively
Every time we have listing customers words then only we will give an answer

What according to you makes you a good candidate for this position?

I have good communication skills.
I am managing team any critical time

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |